» Ubuntu » Packages

Error

two or more packages specified (libbisho-common0 oneiric)